.footer {
  bottom: 0px;
  position: relative;
  /*    position: fixed;*/
  /*    margin-top: -20px;*/
  /*    height: 185px;*/
  width: 100%;
  left: 0;
  background-color: #000;
  box-sizing: border-box;
}
.footer .containermenu {
  padding-top: 30px;
}
.footer ul {
  text-align: center;
  /*    padding-top: 30px;*/
  padding-bottom: 30px;
}
.footer ul li {
  padding: 10px;
  display: inline-block;
}
.footer a {
  color: white;
  font-family: "Din Pro", sans-serif !important;
}
.footer a:hover {
  color: grey;
}
@media screen and (max-aspect-ratio: 1/1) {
  .footer .containermenu {
    padding-top: 50px;
  }
}
